/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

.elementor-229 .elementor-element.elementor-element-40e19dc > .elementor-background-overlay {
	background: #000000;
}
.elementor-location-footer .elementor-nav-menu--main .elementor-nav-menu a {
    padding: 13px 5px;
    color: white;
}
.page-id-710 .entry-header {
    background-position: 0% 80%;
}
.page-id-710 .entry-header.small_title_box .container .entry-title .h1,
body .page-id-78 .title.heading-font {
    color: #ffffff !important;
}

body .entry-title h2 {
    color: white !important;
}
body .elementor-nav-menu--dropdown a {
    color: black !important;
}
.items .item:nth-of-type(2n+1) {
    background: #eef2fa;
}
.main-menu .header-menu .stm_cart_mobile:hover{
    background-color: #eaedf0 !important;
}
.main-menu {
    width: 100%;
}
body.stm-layout-header-car_dealer .main-menu .header-menu > li.stm_cart_mobile {
	float: right;
}
.items .item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 20px;
    padding: 0 10px;
}
.items .item div {
    padding: 10px 0;
}
.items .item div:last-of-type {
    font-weight: bold;
    text-transform: capitalize;
}
.elementor-229 .elementor-element .elementor-heading-title {
    color: #FFFFFF !important;
}
.help-bar-shop,
.help-bar-compare {
	display: none!important;
}

body .stm-location-search-unit {
	display: none !important
}